.header {
    position: relative;
    z-index: 15;
    background: #fff;
}

@media (min-width:768px) {
    .logo {
        max-width: 8.625rem;
    }

    .header {
        padding: .9375rem 0;
    }
}

@media (max-width:767px) {
    .header .row {
        margin-right: 0;
        margin-left: 0;
    }

    .header .row>.col,
    .header .row>[class*=col-] {
        padding-right: 0;
        padding-left: 0;
    }
}

.header__slogan {
    color: #333;
    font-size: 14px;
    width: 11.875rem;
    margin-left: -.625rem;
}

.header__contacts,
.header__contacts a {
    color: #333;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    display: block;
    margin-bottom: .4375rem;
}

a {
    color: #3198a7;
    font-size: 14px;
    /*  text-decoration: underline;*/
    -webkit-transition: .2s;
    transition: .2s;
}

a:hover {
    color: #0480be;
}


.fixed-header {
    position: fixed;
    top: -100%;
    left: 0;
    right: 0;
    z-index: 500;
}

.fixed-header.sticky {
    top: 0;
}

.fixed-header .top-menu {
    background-clip: content-box;
}

@media (min-width:992px) {
    .top-menu__btn {
        white-space: nowrap;
    }

    .footer .row>[class^=col] {
        padding-left: 2.5rem;
    }
}

.column-header {
    font-size: 1.125rem;
    font-weight: 600;
}

@media (max-width:767px) {
    .column-header {
        font-size: 5vw;
    }
}

.header .social-item img {
    vertical-align: middle;
}

@media (max-width:992px) {
    .header21 .header24,
    .search-form {
        display: none;
    }

    .search-form {
        position: absolute;
        top: 60px;
        left: 50%;
        z-index: 999;
        transform: translateX(-50%);
    }

    .header21 .header25 {
        border: none;
    }

    .header__icons {
        display: flex;
        align-items: center;
    }

    .header__icons img {
        width: 40px;
        height: 30px;
    }

    .header__icons a {
        margin-right: 10px;
    }

    .gm_header {
        width: 100%;
        z-index: 99;
        height: 60px;
    }

    .gm_header .header21 {
        height: 60px;
        position: fixed;
        width: 100%;
        background-color: #fff;
        z-index: 9;
    }
}

.cart--empty {
    display: block;
}

.top_menu_home_inside {
    /*background: #1A2E35;*/
    width: 100%;
    padding: 50px 80px 0 0;
    height: calc(100vh - 58px);
    position: relative;
    z-index: 1002;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
/*.top_menu_home:before {
    content: "";
    background: #1A2E35;
    height: calc(100vh - 58px);
    display: block;
    position: absolute;
    top: 0;
    width: calc(50% - 500px);
    left: 0;
    z-index: 1001;
}*/
.header2_wrapper {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 3px rgb(17 153 162 / 25%);
    /*z-index: 5;*/
    position: relative;
    height: 90px;
    display: flex;
    align-items: center;
    margin-top: 58px;
}
.header2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo_slogan {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    letter-spacing: 0.1em;
    color: #1A2E35;
    max-width: 170px;
    margin: 0 130px 0 50px;
}
.bg_wrapper1{
    background: #F6FBFC;
}
.bg_wrapper2{
    background: #E6F0F5;
}
.main_wrapper_block_1{
    padding: 100px 0;
}
.main_wrapper_block_1__inside{
    position: relative;
}
.main_wrapper_img {
    content: "";
    display: block;
    width: 422px;
    height: 397px;
    /*background: url(images/main_wrapper_block_3.svg) no-repeat;*/
    position: absolute;
    top: 0;
    right: 0px;
    background-size: contain;
}
.header_right_block .header2_sp_consultation22 {
    margin: 0 25px 0 0;
    display: none;
}
body.fixed_header .header_right_block .header2_sp_consultation22 {
    display: flex;
}
body.fixed_header .header2_sp a.header2_sp_consultation {
    display: none;
}
h1.main_wrapper_block_1__title{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    letter-spacing: 0.1em;
    color: #1A2E35;
    max-width: 1000px;
    width: fit-content;
    margin: 0 0 95px 0;
    z-index: 2;
    position: relative;
}
.main_wrapper_block_1__inside ul {
    display: flex;
    max-width: 900px;
    flex-wrap: wrap;
    flex-direction: row;
    position: relative;
    z-index: 2;
}
.main_wrapper_block_1__inside ul li{
    list-style: none;
    background: #FFFFFF;
    border: 2px solid #0093A6;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px 3px rgb(17 153 162 / 25%);
    border-radius: 40px 10px 20px;
    width: max-content;
    height: 65px;
    padding: 0 20px;
    margin: 0 30px 35px 0;
    min-width: 200px;
}
.main_wrapper_block_1__inside ul li:hover{
    background: #FDD800;
    box-shadow: 0px 0px 10px 3px #fdd800;
    border-color: transparent;
}
.main_wrapper_block_1__inside ul li a{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 65px;
    letter-spacing: 0.1em;
    color: #1A2E35;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}
.main_wrapper_block_1__inside ul li.configurator{
    background: #FDD800;
    box-shadow: 0px 0px 10px 3px #FDD800;
    border-color: transparent;
}
.main_wrapper_block_1__inside ul li.configurator:hover{
    background: #0093A6;
    color: #fff;
    box-shadow: none;
}
.main_wrapper_block_1__inside ul li.configurator:hover a{
    color: #fff;
}
.main_wrapper_block_1__inside ul li.configurator:hover svg{
    fill: #fff;
    transform: rotate(180deg);
    transition: transform .5s ease-in-out;
}
.main_wrapper_block_1__inside ul li.configurator svg{
    width: 37px;
    height: 37px;
    fill: #263238;
    margin: 0 10px 0 0;
}
h2{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 0.1em;
    color: #0093A6;
    margin: 95px 0 47px 0;
}
.main_wrapper_block_7 h2{
    color: #1A2E35;
    max-width: 500px;
}

.email_number_hr {
    margin-right: 20px;
}

.email_number_hr a,
.phone_number_hr a {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    letter-spacing: 0.04em;
    color: #0093A6;
}

.phone_number_hr a {
    font-weight: 600;
    font-size: 22px;
    color: red;
}
.phone_link_header svg{
    width: 40px;
    height: 40px;
    fill: transparent;
    stroke: #0093A6;
}
.backet_header{
    position: relative;
}
.backet_header svg{
    width: 40px;
    height: 40px;
}
.backet_header span{
    width: 15px;
    height: 15px;
    background: #FDD800;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 9px;
    line-height: 10px;
    color: #FFFFFF;
    position: absolute;
    top: -4px;
    right: -4px;
    border-radius: 50%;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
}
.personal_header svg{
    width: 40px;
    height: 40px;
    fill: transparent;
    stroke: #0093A6;
}


.phone_link_header:hover svg{
    transform-origin: center center;
    animation-name: wiggle;
    animation-duration: 1s;
    animation-fill-mode: both;
}
.backet_header:hover svg{
    transform-origin: center center;
    animation-name: wiggle;
    animation-duration: 1s;
    animation-fill-mode: both;
}
.personal_header:hover svg{
    transform-origin: center center;
    animation-name: wiggle;
    animation-duration: 1s;
    animation-fill-mode: both;
}
svg.close_popup:hover{
    transform-origin: center center;
    animation-name: wiggle;
    animation-duration: 1s;
    animation-fill-mode: both;
}
@keyframes wiggle {
    20% {
        transform: rotate3d(0, 0, 1, 15deg);
    }
    40% {
        transform: rotate3d(0, 0, 1, -10deg);
    }
    60% {
        transform: rotate3d(0, 0, 1, 5deg);
    }
    70% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
    80% {
        transform: rotate3d(0, 0, 1, -5deg);
    }
    90% {
        transform: rotate3d(0, 0, 1, -3deg);
    }
    100% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
}



.header_right_block {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
a.personal_header {
    margin: 0 0 0 30px;
}
a.backet_header{
    margin: 0 0 0 30px;
}
a.phone_link_header{
    margin: 0 0 0 20px;
    display: none;
}
.header2 > div {
    display: flex;
    align-items: center;
}
a.header2_sp_consultation {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: black;
    background: #fdd800;
    border: 2px solid #fdd800;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px 3px rgb(253 216 0 / 25%);
    /*box-shadow: 0px 0px 10px 3px rgb(17 153 162 / 25%);*/
    border-radius: 15px 5px 10px;
    height: 40px;
    display: flex;
    align-items: center;
    padding: 0 30px;
    justify-content: center;
    text-decoration: none;
}
a.header2_sp_consultation:hover {
    background: #FDD800;
    box-shadow: 0px 0px 10px 3px #fdd800;
    border-color: transparent;
    color: #1A2E35;
}

.catalog_banner_top_block {
    /*padding: 40px 20px;*/
    /*background: #FFFFFF;*/
    /*box-shadow: 0px 0px 10px 3px rgb(17 153 162 / 25%);*/
    /*border-radius: 10px;*/
    margin: 0 0 40px 0;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-evenly;*/
    /*align-items: center;*/
}
.catalog_banner_top_block .catalog_banner_tb_btn{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #0093A6;
    background: #FFFFFF;
    box-shadow: 0px 0px 5px 2px rgb(17 153 162 / 25%);
    border-radius: 5px;
    padding: 5px 8px;
    margin: 8px;
}

.catalog_banner_top_block .catalog_banner_tb_btn:hover {
    box-shadow: 0px 0px 5px 2px rgb(17 153 162 / 60%);
}

/*.catalog_block_list_three_line .catalog_block_item {*/
/*    width: calc((100% - 60px) / 3);*/
/*}*/

/*.catalog_block_list_three_line .catalog_block_item:nth-child(3n) {*/
/*    margin: 0 0 30px 0;*/
/*}*/
/*.catalog_block_list_three_line .catalog_block_item:nth-child(4n) {*/
/*    margin: 0 30px 30px 0;*/
/*}*/
/*.catalog_block_list_three_line .catalog_block_item:nth-child(12n) {*/
/*    margin: 0 0 30px 0;*/
/*}*/



